* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    height: 100%;
}
body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    padding: 50px;
    overflow: hidden;
}
.container {
    position: relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.left_Container,
.right_Container {
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.4s ease-out;
    height: 100%;
    width: 100%;
    box-sizing: border-box;
}
.left_Container {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}
.welcome_Page {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 10rem;
    width: 100%;
    height: 80%;
}
.skip_Button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20%;
}
.skip_Button img {
    width: 40px;
    height: auto;
    transition: all 0.2s ease;
    opacity: 0.6;
    cursor: pointer;
}
.skip_Button img:hover {
    opacity: 0.8;
    transform: scale(1.2);
}
.skip_Button img:active {
    opacity: 0.7;
    transform: scale(0.9);
}
.right_Container {
    opacity: 0;
    visibility: hidden;
    transform: translateX(100%);
}
.true_Page {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    margin: 100px;
}
.container.slide-left .left_Container {
    opacity: 0;
    visibility: hidden;
    transform: translateX(-100%);
}
.container.slide-left .right_Container {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}